.c06 {
  	width: 100%;
     margin: 0 auto;   /* ← ここに追加 */
  	position: relative;
  	background-color: #fff;
  	overflow: hidden;
  	display: flex;
  	flex-direction: column;
  	align-items: flex-start;
  	min-width: 640px;
  	max-width: 1280px;
  	text-align: left;
  	font-size: 40px;
  	color: #000;
  	font-family: 'Noto Sans JP';
}
.header {
  	align-self: stretch;
  	box-shadow: 0px 4px 32px rgba(0, 0, 0, 0.15);
  	background-color: #fff;
  	display: flex;
  	align-items: center;
  	justify-content: center;
  	padding: 24px;
  	text-align: left;
  	font-size: 24px;
  	font-family: Inter;
}
.header-cont {
  	flex: 1;
  	display: flex;
  	align-items: center;
  	justify-content: space-between;
  	gap: 20px;
  	max-width: 100%;
}
.ac-rogo-1-parent {
  	display: flex;
  	align-items: center;
  	gap: 21px;
}
.ac-rogo-1-icon {
  	width: 59px;
  	position: relative;
  	max-height: 100%;
  	object-fit: cover;
}
.b {
  	position: relative;
}
.header-nav {
  	display: flex;
  	align-items: center;
  	gap: 36px;
  	font-size: 20px;
}
.header-btn-02 {
  	border-radius: 16px;
  	border: 1px solid #2f2f2f;
  	display: flex;
  	align-items: center;
  	justify-content: center;
  	padding: 10px 20px;
  	cursor: pointer;
}
.fee {
  	position: relative;
  	letter-spacing: 0.1em;
  	font-weight: 500;
}
.header-btn-03 {
  	border-radius: 16px;
  	background-color: #14ae5c;
  	display: flex;
  	align-items: center;
  	justify-content: center;
  	padding: 10px 20px;
  	cursor: pointer;
  	color: #fff;
}
.register {
  	position: relative;
  	font-weight: 500;
}
.top-view {
    align-self: stretch;
    box-shadow: 0px 4px 8px rgba(0, 0, 0, 0.25);
    display: flex;
    flex-direction: column;
    align-items: center;
    padding: 24px 60px;
    
    /* ▼ ここに画像URLを追加しました */
    background-image: url("refgraph_lp_img/Image_fx251031.jpg");
    
    /* ▼ 元からあった設定（そのままでOKです） */
    background-size:cover;      /* 画面いっぱいに広げる cover */
    background-repeat: no-repeat;/* 繰り返さない */
    background-position: center;    /* 画像の中部を基準に表示する top */
    
    text-align: left;
    font-size: 20px;
    color: #ea9010;
}
.top-cont-img {
  	width: 100%;
  	display: flex;
  	flex-direction: column;
  	align-items: flex-start;
  	gap: 13px;
  	max-width: 100%;
}
.top-cont-01 {
  	display: flex;
  	flex-direction: column;
  	align-items: flex-start;
  	gap: 13px;
}
.top-bar-01 {
  	border-radius: 1000px;
  	background-color: #c8e8c9;
  	border: 1px solid #a3d9a5;
  	display: flex;
  	align-items: center;
  	justify-content: center;
  	padding: 10px 20px;
}
.hero-sub-title {
  	position: relative;
  	letter-spacing: 0.04em;
  	font-weight: 500;
}
.span {
  	color: #a3d9a5;
}
.span2 {
  	color: #507b52;
}
.hero-title {
  	width: 520px;
  	position: relative;
  	font-size: 56px;
  	line-height: 64px;
  	display: inline-block;
  	filter: drop-shadow(-4px 0px 8px rgba(0, 0, 0, 0.25));
  	color: #000;
}
.span3 {
  	color: #009951;
}
.hero-sub-desc {
  	backdrop-filter: blur(8px);
  	background-color: rgba(255, 255, 255, 0.02);
  	display: flex;
  	align-items: center;
  	color: #193c1a;
}
.hero-sub-desc-text {
  	position: relative;
  	line-height: 27px;
  	font-weight: 800;
  	/*text-shadow: 0px 0px 4px #fff; */
}
.hero-desc {
  	backdrop-filter: blur(5px);
  	background-color: rgba(255, 255, 255, 0.04);
  	display: flex;
  	align-items: center;
  	justify-content: center;
  	color: #272727;
}
.hero-desc-text {
  	width: 459px;
  	position: relative;
  	line-height: 27px;
  	font-weight: 500;
  	display: inline-block;
  	flex-shrink: 0;
  	/*text-shadow: 0px 0px 4px #fff; */
}
.top-cont-02 {
  	width: 576px;
  	display: flex;
  	align-items: flex-end;
  	justify-content: space-between;
  	flex-wrap: wrap;
  	align-content: flex-end;
  	gap: 12px -332px;
  	text-align: center;
  	font-size: 16px;
  	color: #507b52;
}
.cta-btn-primary {
  	width: 332px;
  	display: flex;
  	flex-direction: column;
  	align-items: center;
  	gap: 5px;
}
.register-sub-title {
  	align-self: stretch;
  	backdrop-filter: blur(16px);
  	background-color: rgba(255, 255, 255, 0.02);
  	display: flex;
  	align-items: center;
  	justify-content: center;
  	gap: 3px;
}
.location-on-icon {
  	width: 18px;
  	position: relative;
  	max-height: 100%;
}
.register-btn-01 {
  	border-radius: 16px;
  	background: linear-gradient(90deg, #ff933e, #fe7563);
  	display: flex;
  	align-items: center;
  	justify-content: center;
  	padding: 10px 20px;
  	cursor: pointer;
  	text-align: left;
  	font-size: 20px;
  	color: #fff;
}
.attention {
  	backdrop-filter: blur(16px);
  	background-color: rgba(255, 255, 255, 0.01);
  	display: flex;
  	align-items: center;
  	justify-content: center;
  	text-align: left;
  	font-size: 14px;
}
.attention-text {
  	position: relative;
  	letter-spacing: 0.17em;
  	font-weight: 600;
}
.features {
  	align-self: stretch;
  	overflow: hidden;
  	display: flex;
  	flex-direction: column;
  	align-items: center;
  	padding: 40px 90px;
}
.features-cont {
  	width: 100%;
  	display: flex;
  	flex-direction: column;
  	align-items: center;
  	gap: 24px;
  	max-width: 100%;
}
.features-title {
  	align-self: stretch;
  	display: flex;
  	flex-direction: column;
  	align-items: center;
  	gap: 12px;
}
.features-explain {
  	position: relative;
  	letter-spacing: 0.05em;
}
.features-sub-explain {
  	align-self: stretch;
  	position: relative;
  	font-size: 24px;
	text-align: center;
}
.feature-cards {
  	align-self: stretch;
  	display: flex;
  	align-items: center;
  	justify-content: center;
  	flex-wrap: wrap;
  	align-content: center;
  	gap: 48px 76px;
  	font-size: 28px;
  	color: #fff;
}
.feature-card-01 {
  	height: 451px;
  	width: 316px;
  	box-shadow: 0px 8px 8px rgba(108, 154, 109, 0.25);
  	display: flex;
  	flex-direction: column;
  	align-items: flex-start;
}
.card-title-01 {
  	align-self: stretch;
  	height: 80%;
  	border-radius: 16px 16px 0px 0px;
  	background-color: #507b52;
  	display: flex;
  	align-items: center;
  	justify-content: center;
  	padding: 6px 40px;
  	box-sizing: border-box;
}
.card-title-text-01 {
  	position: relative;
  	line-height: 52px;
  	font-weight: 500;
}
.card-img-01-icon {
  	align-self: stretch;
  	position: relative;
  	max-width: 100%;
  	overflow: hidden;
  	max-height: 100%;
  	object-fit: cover;
}
.card-desc-01 {
  	align-self: stretch;
  	height: 148px;
  	background-color: #edf7ed;
  	display: flex;
  	align-items: flex-start;
  	justify-content: center;
  	padding: 16px 40px;
  	box-sizing: border-box;
  	text-align: left;
  	font-size: 16px;
  	color: #2f2f2f;
}
.card-desc-text-01 {
  	width: 287px;
  	position: relative;
  	letter-spacing: 0.04em;
  	line-height: 30px;
  	display: inline-block;
  	flex-shrink: 0;
}
.feature-card-02 {
  	width: 316px;
  	box-shadow: 0px 8px 8px rgba(108, 154, 109, 0.25);
  	display: flex;
  	flex-direction: column;
  	align-items: flex-start;
}
.card-desc-02 {
  	align-self: stretch;
  	background-color: #edf7ed;
  	display: flex;
  	align-items: flex-start;
  	justify-content: center;
  	padding: 16px 40px;
  	text-align: left;
  	font-size: 16px;
  	color: #2f2f2f;
}
.card-desc-text-02 {
  	width: 287px;
  	position: relative;
  	letter-spacing: -0.01em;
  	line-height: 30px;
  	display: inline-block;
  	flex-shrink: 0;
}
.benefits {
  	align-self: stretch;
  	background-color: #c8e8c9;
  	display: flex;
  	flex-direction: column;
  	align-items: flex-start;
  	padding: 40px 90px;
}
.benefits-cont {
  	align-self: stretch;
  	display: flex;
  	flex-direction: column;
  	align-items: center;
  	gap: 24px;
	text-align: center;
}
.benefits-title {
  	align-self: stretch;
  	display: flex;
  	flex-direction: column;
  	align-items: center;
}
.benefits-title-desc {
  	align-self: stretch;
  	position: relative;
	text-align: center;
}
.case-items {
  	align-self: stretch;
  	display: flex;
  	flex-direction: column;
  	align-items: flex-start;
  	gap: 34px;
  	text-align: left;
  	font-size: 24px;
	
}
.case-item-01 {
  	align-self: stretch;
  	display: flex;
  	align-items: center;
  	justify-content: center;
  	gap: 24px;
}
.icon-01 {
  	width: 70px;
  	position: relative;
  	max-height: 100%;
}
.case-cont-01 {
  	flex: 1;
  	display: flex;
  	flex-direction: column;
  	align-items: flex-start;
  	gap: 10px;
}
.case-item-title-01 {
  	align-self: stretch;
  	position: relative;
  	letter-spacing: -0.08em;
  	line-height: 29px;
}
.div {
  	flex: 1;
  	position: relative;
}
.case-item-02 {
  	align-self: stretch;
  	display: flex;
  	align-items: center;
  	justify-content: center;
  	padding: 0px 0px 0px 2px;
  	gap: 24px;
  	font-size: 25px;
}
.case-icon-02 {
  	width: 70px;
  	max-height: 100%;
}
.span4 {
  	font-size: 24px;
}
.case-icon-03 {
  	height: 70px;
  	width: 70px;
  	background-color: #34c759;
  	display: flex;
  	align-items: center;
}
.dollar-sign {
  	height: 70px;
  	width: 70px;
  	position: relative;
  	overflow: hidden;
  	flex-shrink: 0;
}
.icon {
  	position: absolute;
  	height: 91.71%;
  	width: 50%;
  	top: 4.17%;
  	right: 25%;
  	bottom: 4.12%;
  	left: 25%;
  	max-width: 100%;
  	overflow: hidden;
  	max-height: 100%;
}
.cta-banner-01 {
  	align-self: stretch;
  	background-color: #507b52;
  	display: flex;
  	flex-direction: column;
  	align-items: flex-start;
  	padding: 40px 50px;
  	color: #fff;
}
.cta-title-01 {
  	align-self: stretch;
  	position: relative;
  	letter-spacing: 0.05em;
}
.cta-desc-01 {
  	align-self: stretch;
  	position: relative;
  	font-size: 20px;
}
.cta-btn-orange-sub {
  	align-self: stretch;
  	display: flex;
  	align-items: center;
  	justify-content: center;
  	gap: 8px;
}
.thumbs-up {
  	height: 32px;
  	width: 32px;
  	position: relative;
  	overflow: hidden;
  	flex-shrink: 0;
}
.icon2 {
  	position: absolute;
  	height: 83.44%;
  	width: 81.88%;
  	top: 8.33%;
  	right: 9.79%;
  	bottom: 8.23%;
  	left: 8.33%;
  	max-width: 100%;
  	overflow: hidden;
  	max-height: 100%;
}
.cta-btn-orange-desc {
  	border-radius: 16px;
  	background: linear-gradient(90deg, #ff933e, #fe7563);
  	display: flex;
  	align-items: center;
  	justify-content: center;
  	padding: 10px 20px;
  	text-align: left;
  	font-size: 20px;
  	color: #f6fbf5;
}
.cta-btn-orange-text {
  	position: relative;
  	font-weight: 500;
  	cursor: pointer;
}
.process {
  	align-self: stretch;
  	display: flex;
  	flex-direction: column;
  	align-items: center;
  	padding: 40px 90px;
  	font-size: 42px;
}
.process-conts {
  	width: 100%;
  	display: flex;
  	flex-direction: column;
  	align-items: center;
  	gap: 32px;
  	max-width: 100%;
}
.process-title {
  	align-self: stretch;
  	display: flex;
  	align-items: flex-start;
  	justify-content: center;
  	flex-wrap: wrap;
  	align-content: flex-start;
  	gap: 0px;
}
.process-sub-title-01 {
  	align-self: stretch;
  	position: relative;
  	font-size: 24px;
  	font-family: Inter;
}
.step-cards {
  	align-self: stretch;
  	display: flex;
  	align-items: center;
  	justify-content: center;
  	flex-wrap: wrap;
  	align-content: center;
  	gap: 32px 64px;
  	font-size: 64px;
  	color: #193c1a;
}
.step-card-01 {
  	display: flex;
  	align-items: center;
  	position: relative;
  	isolation: isolate;
  	gap: 2px;
  	text-align: left;
}
.step-card-cont-01 {
  	width: 328px;
  	box-shadow: 0px 8px 8px rgba(108, 154, 109, 0.25);
  	display: flex;
  	flex-direction: column;
  	align-items: flex-start;
  	z-index: 0;
  	flex-shrink: 0;
	border-radius: 16px;           /* 全体の角を丸くする */
    box-shadow: 0 3px 6px rgba(0,0,0,0.16); /* ドロップシャドウ（影）をつける */
    overflow: hidden;              /* 重要：中の要素（緑色の背景など）を角丸に合わせて切り取る */
}
.step-card-title-01 {
  	align-self: stretch;
  	height: 80px;
  	border-radius: 16px 16px 0px 0px;
  	background-color: #f6fbf5;
  	display: flex;
  	align-items: center;
  	padding: 6px 24px;
  	box-sizing: border-box;
}
.span5 {
  	background: linear-gradient(90deg, #ff933e, #fe7563);
  	-webkit-background-clip: text;
  	-webkit-text-fill-color: transparent;
}
.span6 {
  	font-size: 32px;
}
.step-card-desc-01 {
  	align-self: stretch;
  	border-radius: 0px 0px 16px 16px;
  	background-color: #f6fbf5;
  	display: flex;
  	align-items: flex-start;
  	justify-content: center;
  	padding: 16px 40px;
  	font-size: 16px;
  	color: #2f2f2f;
}
.step-card-desc-text-01 {
  	width: 287px;
  	position: relative;
  	line-height: 29px;
  	display: inline-block;
  	flex-shrink: 0;
}
.arrow-right {
  	height: 60px;
  	width: 60px;
  	position: absolute;
  	margin: 0 !important;
  	top: 69.5px;
  	left: 330px;
  	flex-shrink: 0;
  	z-index: 1;
}
.icon3 {
  	position: absolute;
  	height: 58.33%;
  	width: 58.33%;
  	top: 20.83%;
  	right: 20.83%;
  	bottom: 20.83%;
  	left: 20.83%;
  	max-width: 100%;
  	overflow: hidden;
  	max-height: 100%;
}
.step-card-02 {
  	display: flex;
  	align-items: center;
  	position: relative;
  	isolation: isolate;
  	gap: 2px;
}
.step-card-cont-02 {
  	width: 328px;
  	box-shadow: 0px 8px 8px rgba(108, 154, 109, 0.25);
  	display: flex;
  	flex-direction: column;
  	align-items: flex-start;
  	padding: 8px 0px;
  	box-sizing: border-box;
  	z-index: 0;
  	flex-shrink: 0;
	border-radius: 16px;           /* 全体の角を丸くする */
    box-shadow: 0 3px 6px rgba(0,0,0,0.16); /* ドロップシャドウ（影）をつける */
    overflow: hidden;              /* 重要：中の要素（緑色の背景など）を角丸に合わせて切り取る */
}
.step-card-desc-02 {
  	align-self: stretch;
  	height: 124px;
  	border-radius: 0px 0px 16px 16px;
  	background-color: #f6fbf5;
  	display: flex;
  	align-items: center;
  	justify-content: center;
  	padding: 16px 40px;
  	box-sizing: border-box;
  	text-align: left;
  	font-size: 16px;
  	color: #2f2f2f;
}
.step-card-desc-text-02 {
  	width: 287px;
  	position: relative;
  	letter-spacing: -0.01em;
  	line-height: 29px;
  	display: inline-block;
  	flex-shrink: 0;
}
.arrow-right2 {
  	height: 60px;
  	width: 60px;
  	position: absolute;
  	margin: 0 !important;
  	top: 80px;
  	left: 330px;
  	flex-shrink: 0;
  	z-index: 1;
}
.step-card-desc-03 {
  	align-self: stretch;
  	height: 124px;
  	border-radius: 0px 0px 16px 16px;
  	background-color: #f6fbf5;
  	display: flex;
  	align-items: flex-start;
  	justify-content: center;
  	padding: 16px 40px;
  	box-sizing: border-box;
  	text-align: left;
  	font-size: 16px;
  	color: #2f2f2f;
}
.atention-box {
  	border: 1px solid #a3d9a5;
  	display: flex;
  	align-items: center;
  	justify-content: center;
  	padding: 11px 0px;
  	font-size: 20px;
}
.attention-text2 {
  	width: 562px;
  	position: relative;
  	line-height: 25px;
  	display: flex;
  	align-items: center;
  	flex-shrink: 0;
}
.attention-text-txt {
  	line-break: anywhere;
  	width: 100%;
}
.p {
  	margin: 0;
}
.dpi {
  	margin: 0;
  	font-size: 16px;
  	padding-left: 21px;
}
.li {
  	margin-bottom: 0px;
}
.pricing-plans-01 {
  	align-self: stretch;
  	background: linear-gradient(180deg, #a3d9a5, #f7f9f2);
  	display: flex;
  	flex-direction: column;
  	align-items: center;
  	padding: 40px 50px;
  	font-size: 20px;
  	font-family: Inter;
}
.pricing-plans-title-text-01 {
  	position: relative;
  	font-size: 40px;
  	letter-spacing: 0.05em;
  	line-height: 70px;
}
.pricing-plans-desc-text-01 {
  	align-self: stretch;
  	position: relative;
  	line-height: 30px;
  	font-weight: 500;
  	color: #193c1a;
	text-align: center;
}
.pricing-plans-bar {
  	border-radius: 1000px;
  	background-color: #c8e8c9;
  	border: 1px solid #a3d9a5;
  	display: flex;
  	align-items: center;
  	justify-content: center;
  	padding: 10px 20px;
  	text-align: left;
  	color: #ea9010;
}
.pricing-plans-02 {
  	align-self: stretch;
  	background: linear-gradient(180deg, #a3d9a5, #f7f9f2);
  	display: flex;
  	flex-direction: column;
  	align-items: center;
  	padding: 40px 50px;
}
.pricing-plans-cont {
  	width: 100%;
  	display: flex;
  	flex-direction: column;
  	align-items: center;
  	justify-content: center;
  	gap: 64px;
  	max-width: 100%;
}
.pricing-plans-title-02 {
  	align-self: stretch;
  	display: flex;
  	flex-direction: column;
  	align-items: center;
  	gap: 32px;
  	font-family: Inter;
}
.pricing-plans-title-text-02 {
  	height: 48px;
  	/* 幅の制限を解除、または親要素いっぱいに広げる */
    width: 100%; 
    max-width: 1000px; /* 必要に応じて画面幅からはみ出さない程度の上限を設定 */
  	position: relative;
  	letter-spacing: 0.05em;
  	display: inline-block;
  	flex-shrink: 0;
}
.pricing-plans-title-text-03 {
  	align-self: stretch;
  	position: relative;
  	font-size: 24px;
  	letter-spacing: -0.03em;
	text-align: center;
}
.span13 {
  	font-weight: 900;
}
.plan-cards {
  	align-self: stretch;
  	display: flex;
  	align-items: center;
  	justify-content: center;
  	flex-wrap: wrap;
  	align-content: center;
  	gap: 32px 58px;
  	font-size: 24px;
  	color: #1e1e1e;
}
.plan-card-01 {
  	height: 616px;
  	width: 354px;
  	box-shadow: 0px 8px 8px rgba(108, 154, 109, 0.25);
  	border-radius: 16px;
  	background-color: #fff;
  	border: 2px solid #d9d9d9;
  	box-sizing: border-box;
  	display: flex;
  	flex-direction: column;
  	align-items: flex-start;
}
.plan-name-01 {
  	align-self: stretch;
  	height: 80px;
  	border-radius: 16px 16px 0px 0px;
  	display: flex;
  	align-items: flex-end;
  	justify-content: space-between;
  	padding: 6px 32px;
  	box-sizing: border-box;
  	gap: 20px;
  	font-size: 28px;
}
.plan-name-text-01 {
  	position: relative;
  	line-height: 52px;
}
.badge-01 {
  	border-radius: 9999px;
  	background-color: #aff4c6;
  	border: 1px solid #009951;
  	display: flex;
  	align-items: center;
  	justify-content: center;
  	padding: 8px 12px;
  	font-size: 20px;
  	color: #009951;
}
.text-11-wrapper {
  	align-self: stretch;
  	height: 30px;
  	border-radius: 16px 16px 0px 0px;
  	display: flex;
  	align-items: center;
  	padding: 4px 32px;
  	box-sizing: border-box;
  	font-size: 15px;
  	color: #757575;
}
.text-11 {
  	position: relative;
  	letter-spacing: -0.05em;
  	line-height: 24px;
  	font-weight: 500;
}
.price-area-01 {
  	align-self: stretch;
  	height: 80px;
  	border-radius: 16px 16px 0px 0px;
  	display: flex;
  	flex-direction: column;
  	align-items: flex-start;
  	justify-content: center;
  	padding: 6px 32px;
  	box-sizing: border-box;
  	gap: 8px;
  	text-align: left;
  	font-size: 48px;
  	font-family: 'Noto Sans Kannada UI';
}
.price-01 {
  	width: 300px;
  	position: relative;
  	line-height: 48px;
  	font-weight: 600;
  	display: inline-block;
  	flex-shrink: 0;
	letter-spacing: -0.05em;
}
.price-off-01 {
  	position: relative;
  	font-size: 22px;
  	line-height: 24px;
  	font-weight: 500;
  	font-family: 'Noto Sans JP';
  	color: #c00f0c;
  	text-align: center;
  	flex-shrink: 0;
}
.frame-12-1-wrapper {
  	align-self: stretch;
  	border-radius: 16px 16px 0px 0px;
  	display: flex;
  	align-items: center;
  	padding: 16px 32px;
  	font-size: 16px;
  	color: #757575;
}
.check-13-parent {
  	align-self: stretch;
  	display: flex;
  	align-items: flex-start;
  	padding: 8px 32px;
  	gap: 8px;
}
.icon5 {
  	position: absolute;
  	height: 45.83%;
  	width: 66.67%;
  	top: 25%;
  	right: 16.67%;
  	bottom: 29.17%;
  	left: 16.67%;
  	max-width: 100%;
  	overflow: hidden;
  	max-height: 100%;
}
.text-13-1-1 {
  	position: relative;
  	line-height: 24px;
}
.select-btn-area-01 {
  	align-self: stretch;
  	display: flex;
  	align-items: center;
  	justify-content: center;
  	padding: 24px 32px;
  	font-size: 20px;
  	color: #fff;
  	font-family: 'Noto Sans Kannada UI';
}
.select-btn-area-02 {
  	align-self: stretch;
  	display: flex;
  	align-items: center;
  	justify-content: center;
  	padding: 24px 32px;
  	font-size: 20px;
  	color: #fff;
  	font-family: 'Noto Sans Kannada UI';
}
.select-btn-01 {
  	border-radius: 16px;
  	background: linear-gradient(90deg, #ff933e, #fe7563);
  	display: flex;
  	align-items: center;
  	justify-content: center;
  	padding: 16px;
  	cursor: pointer;
}
.text-btn-01 {
  	width: 204px;
  	position: relative;
  	letter-spacing: -0.05em;
  	line-height: 18px;
  	display: inline-block;
  	flex-shrink: 0;
}
.plan-card-02 {
  	width: 354px;
  	display: flex;
  	flex-direction: column;
  	align-items: center;
  	position: relative;
  	isolation: isolate;
}
.plan-card-cont-02 {
  	align-self: stretch;
  	box-shadow: 0px 8px 8px rgba(108, 154, 109, 0.25);
  	border-radius: 16px;
  	background-color: #fff;
  	border: 3px solid #009951;
  	display: flex;
  	flex-direction: column;
  	align-items: flex-start;
  	z-index: 0;
  	flex-shrink: 0;
}
.plan-name-text-02 {
  	position: relative;
  	letter-spacing: -0.08em;
  	line-height: 52px;
}
.badge-02 {
  	border-radius: 9999px;
  	background-color: #009951;
  	display: flex;
  	align-items: center;
  	justify-content: center;
  	padding: 8px 12px;
  	font-size: 20px;
  	color: #fff;
}
.text-21-1 {
  	position: relative;
  	letter-spacing: -0.07em;
  	line-height: 24px;
  	font-weight: 500;
}
.check-24 {
  	height: 24px;
  	width: 24px;
  	position: relative;
  	background-color: #fff;
  	overflow: hidden;
  	flex-shrink: 0;
  	opacity: 0.24;
}
.badge {
  	width: 162px;
  	height: 45px;
  	position: absolute;
  	margin: 0 !important;
  	top: -22.64px;
  	left: 93px;
  	border-radius: 9999px;
  	background-color: #14ae5c;
  	z-index: 1;
  	flex-shrink: 0;
  	color: #fffcfc;
  	font-family: Inter;
}
.badge-text {
  	position: absolute;
  	top: 10px;
  	left: 12px;
  	display: inline-block;
  	width: 138px;
	text-align: center;
}
.plan-card-03 {
  	width: 354px;
  	box-shadow: 0px 8px 8px rgba(108, 154, 109, 0.25);
  	border-radius: 16px;
  	background-color: #fff;
  	border: 2px solid #d9d9d9;
  	box-sizing: border-box;
  	display: flex;
  	flex-direction: column;
  	align-items: flex-start;
}
.plan-name-text-03 {
  	position: relative;
  	letter-spacing: -0.1em;
  	line-height: 52px;
}
.container {
  	display: flex;
  	flex-direction: column;
  	align-items: flex-start;
  	justify-content: center;
}
.check {
  	height: 24px;
  	width: 24px;
  	position: relative;
  	background-color: #fff;
  	overflow: hidden;
  	flex-shrink: 0;
}
.a4-parent {
  	height: 52px;
  	width: 220px;
  	display: flex;
  	flex-direction: column;
  	align-items: flex-start;
  	justify-content: space-between;
  	gap: 16px;
}
.mm297mm {
  	position: relative;
  	font-size: 16px;
  	line-height: 24px;
  	font-weight: 500;
  	color: #757575;
}
.attention-03 {
  	width: 540px;
  	display: flex;
  	align-items: center;
  	justify-content: center;
  	text-align: left;
  	font-size: 16px;
  	color: #193c1a;
}
.attention-text-03 {
  	flex: 1;
  	position: relative;
  	line-height: 25px;
  	font-weight: 500;
}
.mm {
  	margin: 0;
  	font-family: inherit;
  	font-size: inherit;
  	padding-left: 21px;
}
.span14 {
  	letter-spacing: -0.07em;
  	color: #ec221f;
}
.span15 {
  	color: #193c1a;
}
.qa-section {
  	align-self: stretch;
  	background-color: #f4f6f8;
  	display: flex;
  	flex-direction: column;
  	align-items: center;
  	padding: 40px 90px;
}
.text-11-container {
  	display: flex;
  	flex-direction: column;
  	align-items: center;
}
.instance-parent {
  	align-self: stretch;
  	display: flex;
  	flex-direction: column;
  	align-items: flex-start;
  	gap: 32px;
  	text-align: left;
  	font-size: 24px;
}
.instance-wrapper {
  	align-self: stretch;
  	box-shadow: 0px 8px 16px rgba(108, 154, 109, 0.25);
  	border-radius: 16px;
  	background-color: #fff;
  	display: flex;
  	align-items: center;
  	justify-content: center;
  	padding: 24px;
}
.text-38-parent {
  	flex: 1;
  	display: flex;
  	flex-direction: column;
  	align-items: flex-start;
  	gap: 16px;
  	max-width: 100%;
}
.text-92-wrapper {
  	align-self: stretch;
  	display: flex;
  	align-items: center;
  	justify-content: center;
  	flex-wrap: wrap;
  	align-content: center;
  	font-size: 16px;
}
.price-table-title {
  	align-self: stretch;
  	background: linear-gradient(180deg, #a3d9a5, #f7f9f2);
  	display: flex;
  	flex-direction: column;
  	align-items: center;
  	padding: 40px 50px;
  	font-size: 20px;
}
.text-93-1-parent {
  	align-self: stretch;
  	display: flex;
  	align-items: flex-end;
  	justify-content: center;
  	flex-wrap: wrap;
  	align-content: flex-end;
  	gap: 0px;
  	font-size: 56px;
}
.text-93-1 {
  	position: relative;
  	line-height: 64px;
}
.text-93-2 {
  	position: relative;
  	font-size: 24px;
  	line-height: 32px;
}
.text-11-2 {
  	align-self: stretch;
  	position: relative;
  	color: #193c1a;
  	font-size: 20px;
	text-align: center;
}
.span19 {
  	line-height: 30px;
  	font-weight: 500;
}
.span20 {
  	line-height: 30px;
  	font-weight: 500;
	letter-spacing: -0.04em;
}
.b3 {
  	font-size: 24px;
  	line-height: 40px;
}
.table-parent {
  	align-self: stretch;
  	display: flex;
  	align-items: center;
  	justify-content: center;
  	flex-wrap: wrap;
  	align-content: center;
  	gap: 24px 0px;
  	font-size: 20px;
}
.table {
  	display: flex;
  	flex-direction: column;
  	align-items: center;
  	justify-content: center;
}
.table-inner {
  	height: 44px;
  	display: flex;
  	align-items: flex-start;
  	color: #fff;
}
.component-12-parent {
  	display: flex;
  	align-items: center;
}
.component-12 {
  	height: 44px;
  	width: 230px;
  	background-color: #507b52;
  	border-right: 0.5px solid #fffdfd;
  	box-sizing: border-box;
  	overflow: hidden;
  	flex-shrink: 0;
  	display: flex;
  	align-items: center;
  	padding: 12px 16px;
}
.cell {
  	flex: 1;
  	position: relative;
  	letter-spacing: -0.12em;
  	flex-shrink: 0;
}
.component-13 {
  	height: 44px;
  	width: 230px;
  	background-color: #507b52;
  	border-right: 0.5px solid #fffdfd;
  	box-sizing: border-box;
  	overflow: hidden;
  	flex-shrink: 0;
  	display: flex;
  	align-items: center;
  	justify-content: center;
  	padding: 12px 16px;
}
.cell2 {
  	flex: 1;
  	position: relative;
  	flex-shrink: 0;
	/* ★真ん中揃えに★ */
    text-align: center;
}
.table-child {
  	display: flex;
  	align-items: flex-start;
}
.component-122 {
  	height: 44px;
  	width: 230px;
  	background-color: #fff;
  	border-bottom: 0.5px solid #000;
  	border-left: 0.5px solid #000;
  	box-sizing: border-box;
  	overflow: hidden;
  	flex-shrink: 0;
  	display: flex;
  	align-items: center;
  	justify-content: center;
  	padding: 12px 16px;
}
.cell3 {
  	flex: 1;
  	position: relative;
  	font-weight: 500;
  	flex-shrink: 0;
}
.component-132 {
  	height: 44px;
  	width: 230px;
  	background-color: #fff;
  	border-bottom: 0.5px solid #000;
  	border-left: 0.5px solid #000;
  	box-sizing: border-box;
  	overflow: hidden;
  	flex-shrink: 0;
  	display: flex;
  	align-items: center;
  	justify-content: center;
  	padding: 12px 16px;
  	text-align: left;
}
.cell4 {
  	flex: 1;
  	position: relative;
  	letter-spacing: 0.1em;
  	flex-shrink: 0;
}
.table-inner2 {
  	width: 460px;
  	height: 44px;
  	display: flex;
  	align-items: flex-start;
}
.component-12-container {
  	width: 920px;
  	display: flex;
  	align-items: center;
  	flex-shrink: 0;
}
.table-inner3 {
  	height: 44px;
  	display: flex;
  	align-items: flex-start;
}
.component-125 {
  	height: 44px;
  	width: 230px;
  	background-color: #c8e8c9;
  	border-bottom: 0.5px solid #000;
  	border-left: 0.5px solid #000;
  	box-sizing: border-box;
  	overflow: hidden;
  	flex-shrink: 0;
  	display: flex;
  	align-items: center;
  	justify-content: center;
  	padding: 12px 16px;
}
.table2 {
  	width: 460px;
  	display: flex;
  	flex-direction: column;
  	align-items: center;
  	justify-content: center;
  	text-align: left;
}
.table-inner5 {
  	height: 44px;
  	display: flex;
  	align-items: flex-start;
  	text-align: center;
  	color: #fff;
}
.component-152 {
  	height: 44px;
  	width: 230px;
  	background-color: #fff;
  	border-right: 0.5px solid #000;
  	border-bottom: 0.5px solid #000;
  	border-left: 0.5px solid #000;
  	box-sizing: border-box;
  	overflow: hidden;
  	flex-shrink: 0;
  	display: flex;
  	align-items: center;
  	justify-content: center;
  	padding: 12px 16px;
}
.table-inner7 {
  	align-self: stretch;
  	height: 44px;
  	display: flex;
  	align-items: flex-start;
}
.table-inner9 {
  	align-self: stretch;
  	height: 44px;
  	display: flex;
  	align-items: flex-start;
  	text-align: center;
}
.component-14-parent3 {
  	width: 830px;
  	display: flex;
  	align-items: center;
  	flex-shrink: 0;
}
.component-155 {
  	height: 44px;
  	width: 230px;
  	background-color: #c8e8c9;
  	border-right: 0.5px solid #000;
  	border-bottom: 0.5px solid #000;
  	border-left: 0.5px solid #000;
  	box-sizing: border-box;
  	overflow: hidden;
  	flex-shrink: 0;
  	display: flex;
  	align-items: center;
  	justify-content: center;
  	padding: 12px 16px;
}
.frame-wrapper {
  	display: flex;
  	align-items: center;
  	justify-content: center;
  	text-align: left;
  	font-size: 16px;
  	color: #193c1a;
}
.instance-wrapper3 {
  	width: 562px;
  	display: flex;
  	align-items: center;
}
.text-76-wrapper {
  	height: 125px;
  	width: 562px;
  	position: relative;
}
.text-76 {
  	position: absolute;
  	width: 100%;
  	top: 0%;
  	left: 0%;
  	line-height: 25px;
  	display: inline-block;
}
.span21 {
  	color: #c00f0c;
}
.initial-production-cost {
  	align-self: stretch;
  	background-color: #c8e8c9;
  	display: flex;
  	flex-direction: column;
  	align-items: center;
  	padding: 40px 90px;
  	text-align: left;
  	font-size: 24px;
}
.initial-production-cost-title {
  	display: flex;
  	flex-direction: column;
  	align-items: center;
  	gap: 12px;
  	text-align: center;
  	font-size: 40px;
}
.initial-production-cost-text-02 {
  	width: 984px;
  	position: relative;
  	font-size: 20px;
  	line-height: 30px;
  	font-weight: 500;
  	color: #193c1a;
  	display: inline-block;
}
.initial-production-cost-area-inner {
  	align-self: stretch;
  	display: flex;
  	flex-direction: column;
  	align-items: flex-start;
}
.camera-parent {
  	align-self: stretch;
  	display: flex;
  	align-items: flex-start;
  	gap: 4px;
}
.camera {
  	width: auto;      /* 横幅は自動（なりゆき） */
	height: 100%;     /* 高さは親要素にピッタリ合わせる */
	object-fit: contain;
	display: block;   /* 配置ズレ防止 */
}
.icon17 {
  	position: absolute;
  	height: 75%;
  	width: 91.67%;
  	top: 12.5%;
  	right: 4.17%;
  	bottom: 12.5%;
  	left: 4.17%;
  	max-width: 100%;
  	overflow: hidden;
  	max-height: 100%;
}
.text-95-wrapper {
  	flex: 1;
  	display: flex;
  	align-items: center;
  	justify-content: center;
}
.text-95 {
  	flex: 1;
  	position: relative;
  	letter-spacing: -0.08em;
  	line-height: 29px;
}
.text-942 {
  	flex: 1;
  	position: relative;
  	line-height: 24px;
}
.text-952 {
  	flex: 1;
  	position: relative;
  	line-height: 28px;
}
.text-94-wrapper2 {
  	align-self: stretch;
  	display: flex;
  	align-items: center;
  	justify-content: center;
  	flex-wrap: wrap;
  	align-content: center;
  	font-size: 16px;
  	font-family: Inter;
}
.footer-section {
  	align-self: stretch;
  	background-color: #fff;
  	overflow: hidden;
  	display: flex;
  	flex-direction: column;
  	align-items: center;
  	text-align: left;
  	font-size: 24px;
}
.notes-section-area {
  	align-self: stretch;
  	background-color: #c8e8c9;
  	display: flex;
  	flex-direction: column;
  	align-items: center;
  	padding: 40px 90px;
}
.notes-section-title {
  	display: flex;
  	flex-direction: column;
  	align-items: center;
  	text-align: center;
  	font-size: 40px;
  	font-family: Inter;
}
.notes-section-01-inner {
  	align-self: stretch;
  	box-shadow: 0px 8px 16px rgba(108, 154, 109, 0.25);
  	border-radius: 16px;
  	background-color: #fff;
  	display: flex;
  	align-items: center;
  	flex-wrap: wrap;
  	align-content: center;
  	padding: 24px 48px;
}
.rgbjpg {
  	letter-spacing: -0.03em;
}
.tiffpsdraw {
  	white-space: pre-wrap;
}
.footer-area {
  	align-self: stretch;
  	display: flex;
  	flex-direction: column;
  	align-items: center;
  	text-align: center;
  	font-size: 41px;
  	color: #fff;
}
.footer-cta {
  	align-self: stretch;
  	background-color: #507b52;
  	display: flex;
  	flex-direction: column;
  	align-items: flex-start;
  	padding: 40px 90px;
}
.final-cta-area {
  	align-self: stretch;
  	display: flex;
  	flex-direction: column;
  	align-items: center;
  	gap: 54px;
}
.final-msg-small-01 {
  	align-self: stretch;
  	position: relative;
  	font-size: 20px;
  	font-family: Inter;
}
.cta-btn-large-area {
  	width: 332px;
  	display: flex;
  	flex-direction: column;
  	align-items: center;
  	gap: 5px;
  	font-size: 16px;
}
.final-msg-small-area {
  	align-self: stretch;
  	display: flex;
  	align-items: center;
  	justify-content: space-between;
  	gap: 3px;
}
.cta-btn-large {
  	box-shadow: 0px 4px 4px rgba(0, 0, 0, 0.25);
  	border-radius: 16px;
  	background: linear-gradient(90deg, #ff933e, #fe7563);
  	display: flex;
  	align-items: center;
  	justify-content: center;
  	padding: 10px 20px;
  	font-size: 20px;
  	color: #f6fbf5;
}
.cta-btn-large-text {
  	position: relative;
  	line-height: 24px;
  	font-weight: 500;
}
.footer {
  	align-self: stretch;
  	height: 121px;
  	background-color: #000;
  	display: flex;
  	align-items: flex-start;
  	justify-content: center;
  	padding: 50px 20px;   /* 左右の余白を小さく（20px程度）にする */
    width: 100%;          /* 念のため幅も指定 */
    box-sizing: border-box; /* 余白を幅に含める設定 */
  	font-size: 16px;
  	font-family: Inter;
}
/* フッター内のリンクの色を白にする設定 */
.footer .b a {
    color: inherit;         /* 親要素の色（白）を引き継ぐ */
    text-decoration: none;  /* 下線を消す */
}

/* マウスを乗せた時だけ下線を出す（クリックできると分かりやすくするため） */
.footer .b a:hover {
    text-decoration: underline;
}